<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"    style="@style/Multi_Layout_Style"
    >


    <include layout="@layout/item_multi_title_layout" />

    <TextView
        android:id="@+id/tv_provider_select_text"
        style="@style/Multi_Input_editStyle"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_marginLeft="@dimen/dp_5"
        android:layout_weight="1"
        android:background="@null"
        android:hint="請選擇" />

    <ImageView
        android:id="@+id/iv_provider_select"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:src="@drawable/arrow_down_black" />
</LinearLayout>